/* Welding Engineers */
/* Updated 17/03/20  */

/* Hide Editor Buttons - front end */ 
#section div.icons { display: none; }

/* Main layout sections */
html, body { height:100%; /* text-rendering: optimizeLegibility !important; -webkit-font-smoothing: antialiased !important; */ }
body { margin:0px auto; position:relative; background-color: #fff; color:#282a2f; font-family: 'Merriweather Sans', Arial, Helvetica, sans-serif; }
img { border:0; display:block; max-width:100%; max-height:auto; }
p img { display:inline; }
div.wrap { position:relative; }
div.subwrap, div.finder, div.items-row, div.intro_text, div.introimage, div.pagewrap, div.page-header h2, div.pagination, #xmap, div.row-fluid, div.profile fieldset, div.jscroll-inner > p 
  { position:relative; max-width: 1200px; margin: 0px auto; }
#top { position: fixed; z-index: 4; width: 100%; top:0px;height:125px;}

div.logo { margin: 0; float: left; width:33%; padding: 10px 0 15px 0; position: relative; z-index: 101; }
div.logo a { display: inline-block; }
div.logo img.logoimg { height: 95px; -webkit-transition: all 0.4s ease; transition: all 0.4s ease; }
div.nav { float: right; z-index: 100; padding: 53px 0 0 0; width:65%;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease; }
#top + #section { padding-top: 125px; }
#top + div > #section { padding-top: 0px; }
div.banner-rel { position: relative; padding-top: 125px; background: #242424; }

#article { clear: both; position:relative; }
#footer { clear: both; padding: 30px 10px; }
#footer div.span5,#footer div.span12 {margin-left: 0}
#footer [class*="span"] { margin-bottom: 15px; }
hr { border: 0; border-top: 1px dotted #e6330b; }
iframe { max-width: 100%; border: 0px; margin: 20px 0px; }


.h100 { height: 100%; min-height: 100%; }
.clearing { clear:both; }
div.intro_text div.clearing { height:0 }
div.rel { position: relative; }

.white 	  { background-color:#ffffff; }
.black 	  { background-color:#000000; }
.charcoal { background-color:#282a2f; }
.red      { background-color:#cc2229; }
.blue     { background-color:#2282cc; }
.midgrey  { background-color:#7b7575; }
.ghost	  { background-color:#f3f2f2; }
.transp { background: rgba(40,42,47,0.96); }

p.ghost {margin: 25px 0; padding: 20px 30px; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; }

.trans { background: #282a2f url(../../../images/polygon/polygon-mb-crop-90.png) no-repeat; background-size:cover; background-position: fixed; 
    z-index:999;
    height:125px;
    width:100%;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease; }

div.well { background-color: #f3f2f2; border-color:#94d1e0;margin-top: 40px!important; }
div.highlight { margin: 20px 0px; padding: 10px 20px; background: rgba(39,37,37,0.1); -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }

/* Main Fonts */
div.article-header { margin-top: 50px; }
strong { font-weight: 600!important; }
h1 { font-weight:700; margin: 0px auto 0 auto; padding: 30px 0px 15px 0px; font-size:40px; letter-spacing:-1px; max-width: 1200px;letter-spacing:-2px; }
h2 { font-weight:600; margin: 5px 0px; font-size:32px; color:#7b7575; line-height: 120%;letter-spacing:-1px;}
div.blog div.page-header h2 { margin-bottom: 15px; }
h3 { font-weight:600; margin: 25px 0px; font-size:26px;letter-spacing:-1px; }
h4 { font-weight:600; margin: 20px 0px 10px 0px; font-size:24px; color:#cc2229; line-height: 140%;letter-spacing:-0.5px; }
h5 { font-weight:700; margin: 25px 0px 15px 0px; text-transform: uppercase; font-size:18px; }
p  { font-weight:400; margin: 15px 0px; font-size:16px; line-height:165%; }
div.bottom div.page-header p { text-align: left; }
ul, ol   { font-weight:400; font-size:16px; line-height:165%;}

div.page-header {background-color:#f3f2f2; margin-top: 0; margin-bottom: 40px; }
div.items-row div.page-header { background-color:#fff; border-bottom: none; margin: 40px 0; padding: 0; font-size:22px; color:#7b7575;}
div.items-row div.page-header h2 { font-size: 23px;  }

a  { color: #2282cc; text-decoration:underline; }
a:hover  { color: #cc2229; text-decoration:none; }
a:active { color: #7b7575; text-decoration:none; }

a.wf_file, a.btn { background: #cc2229; color: #fff; font-size: 14px; padding: 6px 14px; text-decoration: none; display: inline-block; line-height: 140%; margin: 5px 5px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
a.wf_file:hover, a.btn:hover { background: #be1c23; }
.btn-primary { border: none!important; box-shadow: none; text-decoration: none; text-shadow: none; padding: 6px 14px!important; line-height: 140%!important; }
/* +++++++++++++++++++++++++++++++++++++ */

/* Navigation */
div.nav h3 { display: none; } /* hide on desktop */
div.nav ul { margin: 0px; padding: 10px 0px; position: relative; font-size: 17px; text-align: right; }
div.nav ul li { margin: 0px; padding: 0px; list-style:none; display:inline; position: relative; font-weight: 600; }
div.nav ul li a { display: inline-block; color: #fff; text-decoration:none; margin: 0px 7px; padding: 5px 2px; position:relative; z-index: 103;
  -webkit-transition:all 0.2s linear;
  -o-transition:all 0.2s linear;
  -moz-transition:all 0.2s linear;
  transition:all 0.2s linear; 
}
div.nav ul li > a:hover,div.nav ul li.active > a:active { color: #aba5a5; background: transparent; }

div.nav ul > li.active > a { border-bottom: 2px solid #fff; padding-bottom: 3px; }
div.nav ul li.active > a:hover { border-color: #aba5a5; }
div.nav ul ul li.active > a { border-bottom: 0; padding-bottom: 7px; }

div.nav ul li ul { visibility:hidden; position: absolute; width: 240px; text-align: left; left: 0; padding: 10px 10px 20px; background: #282a2f; background: rgba(40,42,47,0.95); z-index: 102; opacity: 0;top: -20px; transition:all 0.3s ease}
div.nav ul li ul ul { visibility:hidden; position: absolute; width: 240px; text-align: left; left: 200px;border-top: 1px dotted #fff; top: 0px; padding: 0px 0px 12px; background: #cc2229; z-index: 102; }

div.nav ul > li:hover > ul { visibility:visible; top: 25px; opacity: 1}
div.nav ul > li:hover > ul > li:hover > ul { visibility:visible; top: 0px; opacity: 1; left: 230px;}

div.nav ul ul li { display: block; padding: 0px; margin: 0px; }
div.nav ul li ul li a { font-size: 13px; border-right:0; border-bottom: 1px dotted #fff!important; padding: 6px 10px; line-height: 130%; display: block; font-weight: 400; text-transform: none; }
div.nav ul li ul li:first-child > a { border-top: 1px dotted #fff; }
div.nav ul li ul ul li:first-child > a { border-top: 0; }

div.nav ul li ul li a:hover { background-color: #cc2229;color:#fff; }
div.nav ul li ul li ul li a:hover { color:#fbb8bb; }

#nav ul li.deeper.parent > a { padding-right: 11px; background-image: url(../images/arrow3.png);background-repeat: no-repeat;background-position: right center;  }
#nav ul ul li.deeper.parent > a { background-image: url(../images/arrow2.png);background-repeat: no-repeat;background-position: 98% center; }

#nav ul li a img {display:inline-block;}
#nav ul li a img:hover {opacity: 0.65}

@media screen and (max-width: 1230px) {
  div.nav ul { font-size: 15px; }
}

@media screen and (max-width: 1000px) {
  div#logo {width:100%;position:relative;z-index:8}
  #top {position: relative;transition:none; }
  div.banner-rel { padding-top: 0px; }
  div.nav { padding: 0px; position: absolute;z-index:9;width:94%;right: 3%;top: 7px; }
div.nav ul { font-size: 14px; }
div.nav ul li a { padding: 7px 8px; }

div.nav h3 { font-size: 14px; color:#fff; margin: 0px 0; padding: 20px 20px 20px 0; text-align: right; text-transform: uppercase;
  display: inline-block; font-weight: 700; right:0;position:absolute;
  background: url(../images/menu-toggle.png) no-repeat 98% center; /* add a toggle graphic */
  cursor: pointer; /* forces iphone to open the menu on click */ }
/* the following shows/hides the menu when the H3 element is clicked */
div.nav div > ul { visibility: hidden; position: absolute; background: #282a2f; border: 1px solid #888a8f; margin: 0; width: 96%; padding: 15px 2%; text-align: left; top: 75px!important;z-index: 999;}
div.nav h3:hover ~ ul { display: block; visibility:visible; }
div.nav ul:hover { display: block; visibility:visible; }
  div.nav ul li {display:block;width: 100%; }
  div.nav ul li a {display:block;width: 94%; border-bottom: 1px solid #585a5f; }
  div.nav ul li ul {position:absolute; top:10px!important; margin: 0 0 20px 0; width: 96%}
  div.nav ul li ul ul {position:absolute; top:0!important; left:10px; margin: 0 0 20px 0; width: 96%}
  
  div.nav ul > li:hover > ul { position:relative; visibility:visible; top: 25px; opacity: 1}
  div.nav ul > li:hover > ul > li:hover > ul { position:relative; visibility:visible; left: 10px!important;top: 0px; opacity: 1; left: 230px;}
  
#nav ul ul li.deeper.parent > a { background-image: url(../images/arrow3.png);background-repeat: no-repeat;background-position: 98% center; }
}

/* +++++++++++++++++++++++++++++++++++++ */

/* Sponsorship */
div.sponsorship {background: #000; margin: 0px auto; padding-bottom: 40px; }
div.mod_btslideshow_pro.subwrap {margin: 0px auto!important;}
div.sponsorship h3,div.sponsorship h5 {color: #fff!important; margin: 0; padding: 30px 0 10px 0px; text-align: center;}

/* Banner */
.tp-parallax-container { font-family: 'Merriweather Sans', Arial, Helvetica, sans-serif!important; margin-top: -30px!important; letter-spacing: -1px!important; font-size: 38px!important; color:#fff!important; }

/* Content */
span.divider.icon-location {display:none;}
ul.breadcrumb { padding: 15px 0px 10px 0!important; margin: 0px auto; max-width: 1200px; border-bottom: 1px dotted #ddd; -moz-border-radius: 0px; border-radius: 0px;}
ul.breadcrumb li { font-size: 13px; list-style: none; margin: 0px 0px; padding: 0px; display: inline; color:#656565; font-weight: 600; text-transform: uppercase;text-shadow: none!important;  }
ul.breadcrumb li a { padding: 0px 0px; display: inline-block; text-decoration: none; text-shadow: none!important; color: #656565 }
ul.breadcrumb li a:hover { color: #cc2229 }
ul.breadcrumb li:last-child { padding: 0px 0px 0px 0px; }

div.finder {padding: 20px 0 100px 0}
div.finder form#finder-search {margin: 20px 0;padding: 20px 0;border-top: 1px dotted #dadada;border-bottom: 1px dotted #dadada; }
div.finder ul { margin: 0 }
div.finder ul li { list-style: none; margin-bottom: 30px;}
div.finder h4.result-title {font-size: 21px;margin: 10px 0;}
div.finder p.result-text {margin: 5px 0;}
div.finder div.small.result-url {font-size: 12px;color:#9b9595;}

div.cat-image { padding: 40px 0; text-align: center; background: #f2f5f2; }
div.cat-image img { margin: 0px auto; }
#article div.blog,#article div.item-page,#article div.blog-featured { padding: 0px 0 60px 0;}
#article div.item { padding: 10px 0 20px 0;}
p.readmore { margin: 30px 0 15px 0; }
p.readmore a {text-align: left;}
p.readmore a, .sppb-btn-default { font-size: 11px; text-shadow: none!important; color:#282a2f; border: 0; background: #efefef; padding: 3px 10px; text-decoration: none; text-transform: uppercase; font-weight: 600; display: inline-block; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
p.readmore a:hover { background: #cc2229; color: #fff; }
p.readmore a span { display:none }

div.items-row.cols-4 div.page-header h2 {font-weight: 400;font-size:21px;color:#282a2f; }

div.blog h3 { font-size: 20px; line-height: 1.4; }
div.blog h3.page-header.item-title {text-align: center; padding: 7px 7px; border: 1px solid #94d1e0; margin: 0 0 -1px 0; font-size: 17px; font-weight: 600; }
div.blog div.cat-children div.category-desc { margin-bottom: 60px; }
div.blog h3.page-header.item-title a {text-decoration: none;}
div.blog div.cat-children > div { width: 45%; float: left; margin: 0 5% 0 0; }

div.blog div.items-row { padding-top: 0px; }

dt.article-info-term { display: none; }
dl.article-info.muted { max-width: 1200px!important;margin-top: 20px!important}
dl.article-info { padding: 0!important;  }
dl,dd { color:#7b7575; padding: 8px 9px; margin: 4px 0px!important; line-height: 1!important; background: #efefef; text-transform: uppercase;border-radius: 3px }
dl a,dd a { color:#7b7575; text-decoration: none; }
div.blog div.page-header { margin-bottom: 5px!important;}
li.content-links-a a { transition: all ease 0.25s; border-width: 0!important; color:#fff; line-height: 1!important;padding: 8px 9px; text-decoration: none; background: #cc2229; border-radius: 3px!important; font-size: 14px;} 
li.content-links-a a:hover { background: #2282cc; }

div.item-page dl { max-width: 1180px; padding: 4px 10px; margin: 0px auto 10px auto; }
div.pagination { padding: 70px 0 100px 0; display:block; clear: both}
div.finder div.pagination { padding: 20px 0;}

/* Article Images */
div.pull-none.item-image {text-align: center; }
div.pull-none.item-image img { display: block; margin: 0px auto; }
div.blog div.pull-none.item-image img { max-height: 300px; } 

/* BUNG 2018-09  !!!!!!!!!!!! !!!!!! 
Article Images - full width */
body.fullimage #section #article div.item-page div.item-image { position:relative; margin-top: -125px; }
body.fullimage div.pull-none.item-image { max-height: 544px; overflow:hidden; position: relative; z-index: 0; margin: 0;  }
body.fullimage div.pull-none.item-image img { width: 100%; height: auto; top: 50%; -webkit-transform: translateY(-25%); -ms-transform: translateY(-25%);transform: translateY(-25%);}
body.fullimage div.caption {width: 100%; position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%);transform: translateY(-50%);}
body.fullimage div.caption p { margin: 100px 0 0 0; text-align: center; color: #fff; font-weight: 700; text-transform: uppercase; font-size: 57px; padding: 0px 5%; text-shadow: 0 1px 2px #222;letter-spacing:-2px; }

div.custom.fullimage { padding-top: 325px; padding-bottom: 225px; }
div.custom.fullimage p { margin: 0; text-align: center; color: #fff; font-weight: 700; text-transform: uppercase; font-size: 57px; padding: 0px 5%; text-shadow: 0 1px 2px #222;letter-spacing:-2px; }

/* Tags */
div.tag-category form {margin: 70px 0 45px 0}
div.tag-category ul.thumbnails {margin: 0; }
div.tag-category ul.thumbnails li.cat-list-row0, div.tag-category ul.thumbnails li.cat-list-row1 
{ float: left; width: 18%; margin: 0 2.5% 25px 0; }
div.tag-category ul.thumbnails h3 {display: none;}
div.tag-category ul.thumbnails li { border: 1px solid #eee; padding: 20px 2%;}
div.tag-category ul.thumbnails li+li+li+li {margin-right: 0}

ul.category.list-striped {margin: 0; padding: 0; display:none;}
ul.category.list-striped h3 a { text-decoration: none;}
ul.category.list-striped li.cat-list-row {list-style: none; float: left; width: 22%; margin: 0px 3% 45px 0!important; border-bottom: 1px solid #e9e9e9; padding: 0 0 20px 0; }
ul.category.list-striped li.cat-list-row:nth-child(4n+4) { margin-right:0;}
ul.category.list-striped li.cat-list-row:nth-child(4n+5) { clear:both;}
ul.category.list-striped a { display: block; }

div.jux-mashup {margin-bottom:90px;}
div.jux-item {border: 1px solid #d4d4d4; margin-bottom: 20px; }
div.jux-au-ca div p.jux-category {font-weight:400; margin: 0px 3px; text-transform: uppercase; font-weight: 600; font-size:13px; line-height:110%; }
div.jux-introtext h4 { font-size: 19px; margin-top: 10px; }
div.jux-loadmore a {-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;font-weight: 600;text-transform:uppercase;}
div.jux-loadmore a:hover {background: #cc2229!important;color:#fff!important;}

#article div.upper-mix a img { height: 192px; width:auto!important; margin: 0px auto!important;}


a.btn.btn-reset {background-color: #C3BDB8!important;}


@media screen and (max-width: 960px) {
  div.tag-category ul.thumbnails li.cat-list-row0, div.tag-category ul.thumbnails li.cat-list-row1 
   { float: left; width: 40%; margin: 0 5% 25px 0; }
}

/* Sliders */
div.accordion-group.panel.rl_sliders-group.active div.accordion-heading.panel-heading a { background-color:#cc2229; color: #fff; text-decoration: none; }
div.accordion-group.panel.rl_sliders-group.active div.accordion-inner.panel-body {padding: 15px 2.2%; }
div.accordion-group.panel.rl_sliders-group.active div.accordion-inner.panel-body p { font-size: 15px; margin: 8px 0; }
div.accordion-group.panel.rl_sliders-group div.accordion-heading.panel-heading a { transition: all ease 0.25s; text-transform: uppercase;background-color:#cc2229; color: #fff; text-decoration: none; padding: 14px 1.5%; }
div.accordion-group.panel.rl_sliders-group div.accordion-heading.panel-heading a:hover { background-color: #282a2f!important; color:#fff;}
div.accordion-group.panel.rl_sliders-group div.accordion-heading.panel-heading a::before { transition: all ease 0.25s; content:"\f15c";font-family: 'fontawesome'; padding-right: 8px; }
div.accordion-group.panel.rl_sliders-group div.accordion-heading.panel-heading a:hover::before { padding-right: 12px; }

/* Contact */
form#userForm h2 { margin-bottom: 25px; }
fieldset input#Submit { margin-top: 20px;border: 0!important; background: #cc2229; color:#fff; text-transform: uppercase; font-weight: 700; font-size: 15px; cursor:pointer; padding: 10px 20px 8px 20px; border-radius: 3px; }
fieldset input#Submit:hover { background: #be1c23; }
.rsform-block-pagetitle, .rsform-block-pageurl { display:none; }
/* Form Redux 2019-06 */
#userForm label { display: none; }
#userForm ::placeholder{ color:#444; } 
#userForm input {border-color: #333; border-radius: 3px; font-family: 'Merriweather Sans', Arial, Helvetica, sans-serif;}
#userForm input[type="text"] { width: calc(100% - 15px); height:36px!important; line-height: 36px!important; }
#userForm div.rsform-block-fullname, #userForm div.rsform-block-company { width: 49%; float: left; }
#userForm div.rsform-block-email, #userForm div.rsform-block-contactnumber { width: 49%; float: right; }
#userForm select { width: 100%; height:46px!important; line-height: 46px!important; border-color: #333; font-family: 'Merriweather Sans', Arial, Helvetica, sans-serif;}
#userForm textarea { width: calc(100% - 15px); border-color: #333; border-radius: 3px; margin-bottom: 0; font-family: 'Merriweather Sans', Arial, Helvetica, sans-serif;}
#userForm .rsform-block-submit { margin-top: 18px; }
#userForm .rsform-block-submit input#Submit {font-family: 'Merriweather Sans', Arial, Helvetica, sans-serif; }

/* Gallery - Pop Up */
span.sigProCaption { font-family: 'Merriweather Sans', Arial, Helvetica, sans-serif!important; font-weight: 700!important;  }
ul.sigProElegant li.sigProThumb a.sigProLink:hover { position:relative; display:block; padding:0; margin:0; }
ul.sigProElegant li.sigProThumb a.sigProLink { color:#333; background-color:#f9f7f9; border:10px solid #f9f7f9; }
ul.sigProElegant li.sigProThumb a.sigProLink:hover { color:#eee; text-decoration:none; background-color:#94d1e0; border:10px solid #94d1e0; }
ul.sigProElegant span.sigProPseudoCaption { background:#f9f7f9; }
ul.sigProElegant li.sigProThumb a.sigProLink:hover span.sigProPseudoCaption { background:#94d1e0; }

/* Bottom Content */
div.bottom { text-align: center; }
div.bottom div.custom.vid { padding: 50px 5%; text-align: center; margin: 0px!important;}
div.bottom div.custom h3 { color:#fff;font-size: 44px; line-height: 110%;text-transform: uppercase; font-weight: 700; text-align: center; margin: 0px!important; }
div.bottom h4 { margin-bottom: 30px; }
div.bottom div.custom h5 { font-size: 19px; text-transform: uppercase; color: #7b7575; margin: 20px 0; line-height: 110%; }
div.bottom div.charcoal { color: #fff!important; text-align: center;padding: 50px 5%;}
div.bottom div.charcoal h3 { color: #fff!important; text-align: center; margin: 0px; }

div.bottom div.custom.ghost { padding: 60px 0;}
div.bottom div.custom.ghost h3 { color:#282a2f;}

/* Bottom Metal */
.metal { padding-top: 50px; padding-bottom: 50px; background-image: url(https://weldingengineers.co.nz/images/metal-background.jpg); background-repeat: no-repeat; background-size:cover; color: #fff; text-align: left!important;}
.metal h2 { color: #cc2229; }
.metal p {color: #fff; text-align: left; }
.metal #userForm div.rsform-block-fullname, .metal #userForm div.rsform-block-email{ width: 100%; float: none; }

@media screen and (min-width: 800px) {
  .narrow { max-width: 50%; margin: 0px auto; }
}
@media screen and (max-width: 799px) {
  .narrow { padding-left: 30px;padding-right: 30px; }
}


/* Home Hero Module */
div.bottom div.custom.hero { padding: 100px 5%!important; background-size:cover; background-position: fixed; margin: 0px!important;}
div.bottom div.custom.hero h2 { color: #fff; font-size: 48px; letter-spacing: -1px; margin: 30px 0px; text-align: center;}
div.bottom div.custom.hero h4 { color: #fff!important; font-size: 28px; letter-spacing: -1px; }

/* Featured Products */
div.bottom div.featured {padding: 25px 5% 50px 5%; }
div.bottom .bt-title { color: #282a2f!important; }
div.bottom div.slide img { border: none; outline: none; width: 100%!important; height: auto;  }

/* XMAP */
#xmap { display: block; padding-top: 50px; }
#xmap ul ul { padding-bottom: 0px; }
#xmap ul li a { color:#222; text-decoration: none; }
#xmap ul li { list-style-type: square; margin: 4px 0; }
#xmap img { display: inline; }

/* Login */
div.loginlinks { position: absolute; top: 15px; right: 20px; z-index: 3; color:#acb0af; }
div.loginlinks a { text-decoration: none; text-shadow: 0px 1px #fff; font-weight: 600; padding-left: 3px;}
ul.nav.nav-tabs.nav-stacked { position:relative; max-width: 1200px; margin: 0px auto 0px auto; }
div.login form,div.registration { position:relative; max-width: 1160px; margin: 0px auto 25px auto; }

/* Footer */
#footer h3 { color:#fff; font-weight: 700; text-transform: uppercase; margin: 38px 0px 0px 0px; padding: 0px 0px; line-height: 140%; font-size: 14px; letter-spacing:0px;}
#footer ul { color:#fff; font-size: 13px; line-height: 140%; }
#footer p {margin: 8px 0px;color:#a5a5a5; font-size: 14px; line-height: 140%;}
#footer p a { color:#a5a5a5; text-decoration: none; font-weight: 600; }
#footer p a:hover { color:#fff }
#footer ul.nav.menu {  }
#footer ul.nav.menu li a { margin: 1px 0px; color:#a5a5a5; text-decoration: none; text-transform: uppercase; padding: 2px 1px; }
#footer ul.nav.menu li a:hover { color:#fff; }

#footer .sitend ul.nav { margin: 10px 0; padding: 0; }
#footer .sitend ul.nav li { display: inline-block; padding-top: 2px; padding-bottom: 2px; padding-right: 12px; margin-right: 12px; border-right: 1px solid #444;  }
#footer .sitend ul.nav>li>a:hover { background: none; }

/* Full Height */
body.h100 #section, body.h100 #article, body.h100 div.article-content, body.h100 #sp-page-builder, body.h100 div.page-content { height: 100%; }
body.h100 div.page-content { height: 100%; }
.vmiddle div {position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%);transform: translateY(-50%);}

/* Slider - Thank you */ 
.tp-caption.largewhitebg { color: #fff; font-size: 44px!important; }
.tp-caption.medium_light_white { color: #fff; font-size: 34px!important; }

/**************** Mobile Steez ****************/

@media screen and (max-width: 1260px) {
  div.subwrap, div.finder, div.items-row, div.intro_text, div.introimage, div.pagewrap, 
  div.page-header h2, div.page-header h1, div.pagination, #xmap, div.row-fluid,div.profile fieldset,ul.btn-toolbar, 
  div.jscroll-inner > p, ul.breadcrumb
    { padding-left: 5%; padding-right: 5%; width: 90% }

}

@media screen and (max-width: 768px) {
  body { padding: 0px; }
  #footer [class*="span"] { margin-bottom: 35px; }
  div.blog div.item { padding: 15px!important; margin: 20px 0; border: 1px solid #e5e5e5; }
  h1 { padding: 20px 0px 15px 0px; font-size:23px; letter-spacing:-1px; line-height: 1.2 }
  div.page-header { margin-bottom: 10px; }
  h2 { font-size:23px; letter-spacing:-1px; line-height: 1.4 }
  h4 { font-size:19px; line-height: 1.4 }
  div.logo { margin-top: 22px; }
  div.logo img.logoimg { height: auto; }
}
@media screen and (max-height: 768px) {
div.pull-none.item-image { max-height: 480px; overflow:hidden; position: relative; z-index: 0; }
}

/* Pop Up Form */
div.modal-body h2 { display: none; }
div..modal-body { max-height: 530px!important; }
